[
    {
      "id": 1,
      "displayname": "Polarax",
      "name": "polarax",
      "stacksize": 19,
      "maxdurability": 117,
      "enchantcategories": [
        "armor",
        "digger",
        "armor_chest"
      ],
      "repairwith": [
        "spruce_planks"
      ],
      "createddate": "2022-05-30",
      "updateddate": null
    },
    {
      "id": 2,
      "displayname": "Unisure",
      "name": "unisure",
      "stacksize": 2,
      "maxdurability": 103,
      "enchantcategories": [
        "armor_head"
      ],
      "repairwith": [
        "oak_planks"
      ],
      "createddate": "2021-06-26",
      "updateddate": null
    },
    {
      "id": 3,
      "displayname": "Bovis",
      "name": "bovis",
      "stacksize": 17,
      "maxdurability": 116,
      "enchantcategories": [
        "armor_head"
      ],
      "repairwith": [],
      "createddate": "2016-04-03",
      "updateddate": null
    },
    {
      "id": 4,
      "displayname": "Zillacom",
      "name": "zillacom",
      "stacksize": 30,
      "maxdurability": 73,
      "enchantcategories": [
        "weapon",
        "breakable"
      ],
      "repairwith": [
        "birch_planks"
      ],
      "createddate": "2019-07-21",
      "updateddate": null
    },
    {
      "id": 5,
      "displayname": "Calcula",
      "name": "calcula",
      "stacksize": 63,
      "maxdurability": 54,
      "enchantcategories": [
        "digger"
      ],
      "repairwith": [
        "crimson_planks",
        "oak_planks"
      ],
      "createddate": "2015-07-04",
      "updateddate": "2022-07-13"
    },
    {
      "id": 6,
      "displayname": "Geeky",
      "name": "geeky",
      "stacksize": 56,
      "maxdurability": 111,
      "enchantcategories": [
        "armor_head"
      ],
      "repairwith": [
        "birch_planks",
        "jungle_planks"
      ],
      "createddate": "2015-01-18",
      "updateddate": "2022-02-12"
    },
    {
      "id": 7,
      "displayname": "Calcu",
      "name": "calcu",
      "stacksize": 45,
      "maxdurability": 36,
      "enchantcategories": [
        "armor"
      ],
      "repairwith": [],
      "createddate": "2014-04-05",
      "updateddate": "2022-06-19"
    },
    {
      "id": 8,
      "displayname": "Polarium",
      "name": "polarium",
      "stacksize": 44,
      "maxdurability": 39,
      "enchantcategories": [
        "digger"
      ],
      "repairwith": [
        "dark_oak_planks"
      ],
      "createddate": "2019-08-28",
      "updateddate": "2015-11-24"
    },
    {
      "id": 9,
      "displayname": "Endicil",
      "name": "endicil",
      "stacksize": 51,
      "maxdurability": 13,
      "enchantcategories": [],
      "repairwith": [],
      "createddate": "2017-01-23",
      "updateddate": null
    },
    {
      "id": 10,
      "displayname": "Essensia",
      "name": "essensia",
      "stacksize": 31,
      "maxdurability": 91,
      "enchantcategories": [],
      "repairwith": [
        "spruce_planks"
      ],
      "createddate": "2020-10-21",
      "updateddate": "2015-07-04"
    },
    {
      "id": 11,
      "displayname": "Isosphere",
      "name": "isosphere",
      "stacksize": 60,
      "maxdurability": 67,
      "enchantcategories": [
        "vanishable",
        "vanishable"
      ],
      "repairwith": [],
      "createddate": "2016-08-15",
      "updateddate": "2015-12-13"
    },
    {
      "id": 12,
      "displayname": "Neocent",
      "name": "neocent",
      "stacksize": 37,
      "maxdurability": 104,
      "enchantcategories": [],
      "repairwith": [],
      "createddate": "2018-01-07",
      "updateddate": "2015-12-25"
    },
    {
      "id": 13,
      "displayname": "Accupharm",
      "name": "accupharm",
      "stacksize": 21,
      "maxdurability": 68,
      "enchantcategories": [
        "armor"
      ],
      "repairwith": [
        "dark_oak_planks",
        "dark_oak_planks"
      ],
      "createddate": "2021-10-27",
      "updateddate": "2018-04-25"
    },
    {
      "id": 14,
      "displayname": "Xinware",
      "name": "xinware",
      "stacksize": 50,
      "maxdurability": 113,
      "enchantcategories": [
        "armor"
      ],
      "repairwith": [],
      "createddate": "2015-02-28",
      "updateddate": "2022-01-06"
    },
    {
      "id": 15,
      "displayname": "Blurrybus",
      "name": "blurrybus",
      "stacksize": 13,
      "maxdurability": 107,
      "enchantcategories": [
        "armor",
        "armor_head"
      ],
      "repairwith": [
        "warped_planks",
        "birch_planks"
      ],
      "createddate": "2022-09-25",
      "updateddate": "2014-02-18"
    },
    {
      "id": 16,
      "displayname": "Chorizon",
      "name": "chorizon",
      "stacksize": 20,
      "maxdurability": 122,
      "enchantcategories": [
        "breakable",
        "armor"
      ],
      "repairwith": [],
      "createddate": "2022-11-29",
      "updateddate": "2019-03-02"
    },
    {
      "id": 17,
      "displayname": "Vitricomp",
      "name": "vitricomp",
      "stacksize": 53,
      "maxdurability": 99,
      "enchantcategories": [
        "vanishable",
        "armor",
        "breakable"
      ],
      "repairwith": [
        "jungle_planks",
        "crimson_planks"
      ],
      "createddate": "2019-02-02",
      "updateddate": null
    },
    {
      "id": 18,
      "displayname": "Firewax",
      "name": "firewax",
      "stacksize": 32,
      "maxdurability": 104,
      "enchantcategories": [
        "armor_head",
        "weapon"
      ],
      "repairwith": [],
      "createddate": "2023-02-20",
      "updateddate": null
    },
    {
      "id": 19,
      "displayname": "Zappix",
      "name": "zappix",
      "stacksize": 11,
      "maxdurability": 31,
      "enchantcategories": [
        "armor_chest"
      ],
      "repairwith": [],
      "createddate": "2018-04-15",
      "updateddate": "2021-12-04"
    },
    {
      "id": 20,
      "displayname": "Qnekt",
      "name": "qnekt",
      "stacksize": 5,
      "maxdurability": 7,
      "enchantcategories": [
        "digger"
      ],
      "repairwith": [
        "jungle_planks"
      ],
      "createddate": "2022-01-25",
      "updateddate": "2021-03-21"
    },
    {
      "id": 21,
      "displayname": "Fuelworks",
      "name": "fuelworks",
      "stacksize": 49,
      "maxdurability": 3,
      "enchantcategories": [
        "breakable"
      ],
      "repairwith": [
        "dark_oak_planks"
      ],
      "createddate": "2017-05-15",
      "updateddate": null
    },
    {
      "id": 22,
      "displayname": "Isoplex",
      "name": "isoplex",
      "stacksize": 8,
      "maxdurability": 40,
      "enchantcategories": [
        "armor_chest",
        "breakable",
        "weapon"
      ],
      "repairwith": [],
      "createddate": "2020-06-10",
      "updateddate": "2023-05-13"
    },
    {
      "id": 23,
      "displayname": "Senmei",
      "name": "senmei",
      "stacksize": 29,
      "maxdurability": 38,
      "enchantcategories": [
        "armor",
        "weapon",
        "armor"
      ],
      "repairwith": [
        "jungle_planks"
      ],
      "createddate": "2022-01-01",
      "updateddate": "2018-03-04"
    },
    {
      "id": 24,
      "displayname": "Insource",
      "name": "insource",
      "stacksize": 29,
      "maxdurability": 73,
      "enchantcategories": [
        "digger"
      ],
      "repairwith": [
        "warped_planks",
        "warped_planks"
      ],
      "createddate": "2015-02-02",
      "updateddate": null
    }
]